package org.linlinjava.jz.db.dto;

import java.io.Serializable;

/**
 * 电访任务报表
 * @author 36952
 *
 */
public class BuiltlistReportDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private Integer userId;
	private String userName;
	private Integer campaignId;//任务id
	private String taskname;//任务名称
	
	private Integer tasksum;//任务数
	private Integer dialed;//已拨打
	private Integer nodialed;//未拨打
	private Integer dialedsuccess;//成功
	private Integer noconnect;//未接通
	private Integer refuse;//拒访
	public Integer getUserId() {
		return userId;
	}
	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public Integer getCampaignId() {
		return campaignId;
	}
	public void setCampaignId(Integer campaignId) {
		this.campaignId = campaignId;
	}
	public String getTaskname() {
		return taskname;
	}
	public void setTaskname(String taskname) {
		this.taskname = taskname;
	}
	public Integer getTasksum() {
		return tasksum;
	}
	public void setTasksum(Integer tasksum) {
		this.tasksum = tasksum;
	}
	public Integer getDialed() {
		return dialed;
	}
	public void setDialed(Integer dialed) {
		this.dialed = dialed;
	}
	public Integer getNodialed() {
		return nodialed;
	}
	public void setNodialed(Integer nodialed) {
		this.nodialed = nodialed;
	}
	public Integer getDialedsuccess() {
		return dialedsuccess;
	}
	public void setDialedsuccess(Integer dialedsuccess) {
		this.dialedsuccess = dialedsuccess;
	}
	public Integer getNoconnect() {
		return noconnect;
	}
	public void setNoconnect(Integer noconnect) {
		this.noconnect = noconnect;
	}
	public Integer getRefuse() {
		return refuse;
	}
	public void setRefuse(Integer refuse) {
		this.refuse = refuse;
	}
	
	
}
